#CreditsView
{
    position: absolute;

    left: 0%;
    top: 0%;

    box-sizing: border-box;

    width: 100%;
    height: 100%;
    z-index: 8;

    border: 3px solid #ffffffdd;
    background-color: #000000ee;
    font-variant: normal;

    overflow-y: auto;
}

#CreditsView #CreditsViewButtonClose
{
    position: fixed;

    right: 2%;
    top: 2%;

    box-sizing: border-box;

    width: 38px;

    font-size: 24px;
    font-family: sans-serif, serif;

    text-align: center;

    border: 3px solid #aa0000aa;
    background-color: #aa000066;
    color: #aaaaaa;
}

#CreditsView #CreditsViewButtonClose:hover
{
    cursor: pointer;

    border-color: #660000aa;
    background-color: #66000066;
    color: #666666;
}

#CreditsView #CreditsViewInfo
{
    position: absolute;

    left: 2%;
    top: 2%;

    width: 50%;
    height: 98%;

    font-size: 2vw;

    font-family: sans-serif, serif;
}

#CreditsView #CreditsViewInfo .credits.field header
{
    color: #5030f0;
}

#CreditsView #CreditsViewInfo .credits.field div
{
    margin-left: 10%;
    margin-bottom: 2vw;

    color: #20ff20;
}

#CreditsView #CreditsViewInfo .textsc
{
    font-variant: small-caps;
}

#CreditsView #CreditsViewContact
{
    position: absolute;

    right: 2%;
    bottom: 2%;

    font-size: 2.5vw;

    color: #20ff20;

    font-family: sans-serif, serif;
}

#CreditsViewButtonShow
{
    position: absolute;

    left: 46.2%;
    top: 95.5%;

    box-sizing: border-box;

    width: 7.4%;
    height: 4.0%;

    font-size: 1.0vw;
    font-family: sans-serif, serif;
    text-align: center;

    border: 1px solid #222222ee;
    border-radius: 5px;
}

#CreditsViewButtonShow:hover
{
    cursor: pointer;

    border-color: #444444ee;
    background-color: #22222288;
}
